Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 01:57:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good day,
Pls be informed that,on 29.09.22 at 06:20 p. m,  I have purchased one pant as per the invoice no. 60191102192220220929.However, I didn't bought 1 food container box item code # 164295033 worth 1.750 KD.
from your Fahaheel center.
While billing,i requested the cashier 
cashier id # 169348 to remove that from the bill. Instead he added in the ivoice and debited frim my knet. KD. 1.750. He did not delivered this item to me.and payment was taken from knet.
Pls. refund this 1.750 into my account, which i did n't purchased from your Fahaheel store.
Just confirm whether i have to go your ranch directly with the invoice or not.
I have been tried to call your fahaheel branch 23912486.
But not reachable.

Awaiting your immediate feedback.

Regards,
Sindu
My contact no. 97128239 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944225